
.ddcommon {
	position:absolute;
	display:-moz-inline-stack; 
	zoom:1; 
	display:inline-block; 
	*display:inline; 
	cursor:pointer; 
}

.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{
opacity: .5; -ms-filter:"alpha(opacity=50)";
filter:alpha(opacity=50);
-khtml-opacity:.5;
-moz-opacity:.5;
color:#999999;
}

/* LENYÍLÓ LISTA */
.ddcommon .ddChild {
	width:280px;
	display:none;
	overflow-y:scroll;
	zoom:1; 
	z-index:9999;	
}
.ddcommon ul li {
	list-style-type:none; 
	line-height:30px; 
	text-indent:10px; 
	/*background-color:#444C55;*/
	background-color: #0078D7;
	border-bottom:1px solid #ccc; 
	color:#fff;
	font-size:13px;
}

.ddcommon ul li.disabled {
	background:#cadfa4;
}

.borderRadiusTp ul li:last-child {
	border-bottom:0; 
	height:35px; 
}

.eltunik {
	display:none;
}

.dd .ddChild li.hover {
	background-color:#77a105;
}

.dd .ddTitle{
	width:278px;
	height:28px;
	color:#2d2d2d;
	/*border:1px solid #c7c7c7;*/
	-moz-border-radius:4px; 
	border-radius:4px; 
	font-size:13px;
	text-indent:10px;
	line-height:30px;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #ebf1f4 5%, #e5ebee 100%);
background: -webkit-linear-gradient(top,  #ffffff 0%,#ebf1f4 5%,#e5ebee 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ebf1f4 5%,#e5ebee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5ebee',GradientType=0 );
}

/* NYÍL */
.dd .ddArrow{
	width:32px;
	height:28px;
	position:relative; 
	float:right;
	background:url(../../kepek/arrow-down.png);
}
.dd .ddArrow:hover{background-position:0 100%; background:url(../../kepek/arrow-down.png) no-repeat; }
.ddcommon .ddArrow:hover{background-position:0 100%; background:url(../../kepek/arrow-down.png) no-repeat;}

@media only screen and (min-width: 300px) and (max-width: 639px) {
	.ddcommon .ddChild {
	width:277px;
	}
	.dd .ddTitle{
	width:277px;
	}
}
